CL(4)

NAME
cl - Cirrus Logic CD2401 serial controller

SYNOPSIS
cl0 at pcctwo0 offset 0x45000 ipl 3
cl1 at pcctwo0 offset 0x45200 ipl 3 (M8120 only)

DESCRIPTION
The cl driver provides support for the CD2401 serial controller found on MVME187, MVME197 and M8120 systems.

Each CD2401 controller supports four serial ports with a 16-character buffer.

The following link speeds are supported by the cl driver: 50, 110, 150, 300, 600, 1200, 2401, 3600, 4800, 7200, 9600, 19200, 38400, 56000 and 64000 bps, with an error margin smaller than 0.25% (except for 56000 bps, where the error margin is 0.80%).

FILES
/dev/tty[0-3]
/dev/tty[4-7] (M8120 only)

SEE ALSO
intro(4), tty(4)